spot 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Protected Attributes | List of all members
spot::printable_formula Class Reference
TωA (Transition-based ω-Automata) » TωA algorithms » Miscellaneous algorithms on TωA
Inheritance diagram for spot::printable_formula:
Collaboration diagram for spot::printable_formula:

## Public Member Functions
printable_formula & | operator= (formula new_val)
virtual void | print (std::ostream &os, const char *) const override
const formula & | val () const
formula & | val ()
| operator const formula & () const
| operator formula & ()

## Protected Attributes
formula | val_

The documentation for this class was generated from the following file:

- spot/twaalgos/stats.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.